CVS Broken or new feature?

Hi,
We just hired a new programmer and installed IntelliJ on his box & checked out the latest sources.
When he tried to commit his first work, he got an error back:
Error: cvs : Absolute module reference invalid

After looking around I found this thread:
Error: cvs : Absolute module reference invalid

But what the heck is wrong? We do not want a work around (on top of that he wanted Windows, so no rpl).
Is it us missing a point about the CVS integration in 5.0 (since all other boxes, still have the original checkout made with 4.0 or 4.5)?
Thanks,
Alexandre Snaps

Please sign in to leave a comment.